Section: extra-libs

Depends: nss, qt-4, qt-5

Depends (build): cmake, doxygen

Replaces: qca-qt5<=2.1.0.3-0

Conflicts: qca-qt5<=2.1.0.3-0

Breaks: qca-qt5<=2.1.0.3-0

Provides: qca-qt5

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 2.3.4-1
amd64 666.0KiB
arm64 609.3KiB
loongson3 665.2KiB
ppc64el
riscv64